body.bodystyle_pf {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	padding-left: 8px;
	padding-top: 8px;
	padding-bottom: 30px;
	background: White;
}
p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
body {	
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #DBECC0;
}
.outerDIV{
	background-image: url(/pes/images/layout/shadow.jpg);
	background-position: center;
	background-repeat: repeat-y;
	background-color: #DBECC0;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.outerBottomDIV{
	background-image: url(/pes/images/layout/shadow-bottom.jpg);
	background-position: center;
	background-repeat: repeat-y;
	background-color: #DBECC0;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	height: 11px;
}
.footer {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #F3F3F3;
	font-size: 10px;
	padding-top: 15px;
	padding-bottom: 20px;
	border-top: 1px solid #DEE0CF;
}

table#leftnav {
	border: 1px solid Gray;
	text-align: left;
	background-color: #F3F4C4;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#leftnav td.header {
	background-color: #EFD56B;
	padding: 5px 0px 5px 5px;
	font-weight: bold;
}

#leftnav td.child {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#leftnav td.child a {
	color: #003300;	
	text-decoration: none;
}

#leftnav td.child a:hover {
	color: Red;
	text-decoration: none;
	background-color: #ebf2d1;
}

#leftnav td.child a:selected {
	text-align: left;
	margin: 0 0 0 0;
	padding: 8px 15px 8px 10px;
	font:  normal 1.0em Verdana, Arial, sans;
	border-top: 1px solid #444;
	color: #f7fbf1;
	background-color: #f7fbf1;
	
}

/*#leftnav .selected a, #leftnav .selected a:hover {
	display: block;
	height: 30px;  width: 160px;
	text-align: left;
	margin: 0 0 0 0px;
	border-top: 1px solid  #ebf2d1;
	border-bottom: 1px solid  #ebf2d1;
	font: Calibri, Verdana, Arial, sans;
	color: #999900;
	background-color: #f7fbf1;
	background: url(/mla/images/sec_active2.gif);
	padding: 5px 5px 5px 10px;
	vertical-align: middle;
	font-size:10px;
	text-transform: uppercase;
}*/

.bullet1 {
	font-size: 12px;
	font-weight: bold;
	color: #CC3333;
}

.cell_leftbar {
	background-color: #E8F4BB;
}

.cell_content {
	padding: 10px 10px 10px 10px;
}

.cell_left_panel {
	background-color: #F3F3F3;
	background-image: url(/pes/images/layout/left_back2.jpg);
	padding-top: 10px;
	padding: 5px 7px 0px 10px;
}
.cifor_pf {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
	padding-right: 0px;
}
.breadcrumb_pf {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font: normal 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 10px;
	border-bottom-color: Silver;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.footer_pf {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
/*	background: #F7F8E9;
	border-top-color: Silver;
'	border-top-style: solid;
'	border-top-width: 1px;*/
}
.outer_border_pf {
	border: 1px solid Gray;	
}

p.footer_front {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	padding-bottom: 10px;
	line-height:13px;
	padding-left:20px;
	color:#FFFFFF;
}

p.footer_front a{
	text-decoration:none;
	color:#FF9900;
}







div#menubar_container {
	margin: 0px 0px 0px 20px;
	width: 700px;
	padding: 8px 0px 7px 0px;
	height:20px;
	display:block;
	white-space:nowrap;

}

a.menuitem {
	font-family: Arial Narrow, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font: normal 70%;
	padding: 0px 7px 0px 7px;
	text-decoration: none;
	display: block;
	color: #ffffff;
	border-bottom-color: #B1BE54;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	line-height: 20px;
	font-size:12px;
	white-space:nowrap;	
	text-transform:uppercase;
	font-weight:bold;

}

a.menuitem:hover {
	color:#fff;
	display: block;
	border-bottom-color: #F2D064;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	font-size:12px;	
	text-transform:uppercase;
	
}

a.menuitem_selected {
	font-family: Arial Narrow, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font: normal bolder 70%;
	padding: 0px 7px 0px 7px;
	text-decoration: none;
	display: block;
	color: Black;
	border-bottom-color: #F2D064;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	line-height: 20px;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;

}
a.menuitem_lang {
	font-family: Arial Narrow, Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 55px;
	font: normal 70%;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	display: block;
	line-height: 20px;
	font-size:11px;
	white-space:nowrap;	
	font-weight:bold;
	text-transform:uppercase;
	
}

.cell_item_lr {
	border-left: 1px solid #F2D064;
	border-right: 1px solid #F2D064;
}
.cell_item_r {
	
}
.outer_border_tlr {
	border-top: 2px solid White;
	border-left: 2px solid White;
	border-right: 2px solid White;
}
.outer_border_lbr {
	border-left: 2px solid White;
	border-bottom: 2px solid White;
	border-right: 2px solid White;
}
.outer_border_lr {
	border-left: 2px solid White;
	border-right: 2px solid White;
}
.inner_border_r {
	border-right: 2px solid White;
}
.inner_border_b {
	border-bottom: 2px solid White;
}

span.breadcrumb {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	font-weight: bold;
	padding-left: 5px;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-top: 0px;
	font-size:11px;
}

span.breadcrumb_right {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: Black;
	font-weight: bold;
	padding-left: 5px;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-top: 0px;
	font-size:11px;
	border-bottom-width: 5px;
}
span.breadcrumb a {
	color: #F78E03;
	text-decoration: none;
	font-weight: bold;
}
span.breadcrumb a:hover { color: #444; border-bottom: 1px dotted #444; }

span.show_navigation {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #444;
	font-weight: bold;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	font: normal 12px;
}
span.show_navigation a {
	color: #F78E03;
	text-decoration: none;
}
span.show_navigation a:hover { color: #444; border-bottom: 1px dotted #444; }

.site_title_pf {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: White;
	font-weight: bold;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	background: #C48C54;
}

.cifor_pf {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
	padding-right: 0px;
	/*background: #ECEDBA;*/
}

.breadcrumb_pf {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font: normal 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 10px;
	border-bottom-color: Silver;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.footer_pf {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
	/*background: #F7F8E9;
	border-top-color: Silver;
	border-top-style: solid;
	border-top-width: 1px;*/
}

.outer_border_pf {
	border: 1px solid Gray;	
	margin-left:5px;
}

p.footer_front {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	padding-bottom: 10px;
	line-height:13px;
	padding-left:20px;
	color:#FFFFFF;
}

p.footer_front a{
	text-decoration:none;
	color:#FF9900;
}

